.top-banner .swiper-slide img {
	min-height: 460px;
	width: 100%;
	object-fit: cover;
}
.top-banner .box {
  	background: rgba(0, 0, 0, 0.25);
  	padding: 30px 40px;
  	border: 1px solid #fff;
	position: absolute;
  	z-index: 99;
	text-align: center;
	width: fit-content;
	left: 50%;
	transform: translateX(-50%);
}
.top-banner .logo {
 	margin-bottom: 25px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.top-banner span.coming-soon {
	display: block;
	font: 500 32px/37px "Roboto";
	color: #fff;
}
.intro {
	background: #A9C7D4 url(/wp-content/uploads/2026/03/top-blue-bg.svg) no-repeat;
    background-size: cover;
	padding: 40px 0;
}
.intro .white-bg {
	background: #f7f7f7 url(/wp-content/uploads/2026/03/white-bg.webp) no-repeat;
    background-size: cover;
	padding: 30px;
  	border: 1px solid #E0EBEF;
}
.intro .white-bg.offset {
	margin-top: -80px;
}
.intro h1, .intro h2, .live-in-plant-city h2, .amenities-map h2, .amenities h2, .construction-homes h2 {
	font: 500 35px/40px "Roboto";
	color: #2C4D6B;
	padding-bottom: 20px;
	margin-bottom: 0;
}
.intro p, .live-in-plant-city p, .amenities-map p, .amenities p, .construction-homes p {
	font: 400 20px/34px "Roboto";
	color: #000;
}
.intro ul {
	padding-left: 20px;
	margin: 0;
}
.intro ul li {
	font: 400 20px/34px "Roboto";
	color: #000;
}
.divider {
	border-left: 1px solid #707070;
	margin-right: 30px;
  	margin-left: 30px;
	height: 230px;
 	margin-top: 120px;
	flex: 0 0 auto;
	width: auto;
}
.swiper-button-next, .swiper-button-prev {
    color: #fff !important;
}
.live-in-plant-city {
	padding: 40px 0 0;
}
.amenities-map {
	background: #FBE2A1;
	padding-top: 40px;
	padding-bottom: 130px;
}
.amenities {
	background: #FBE2A1 url(/wp-content/uploads/2025/11/southwind-amenities-bg.svg) no-repeat;
	background-size: cover;
	padding: 40px 0 25px;
	padding-top: 250px;
	margin-top: -350px;
}
.amenity-box {
	background-color: #fff;
	margin-bottom: 15px;
	padding: 25px;
}
.amenities h3 {
	font: 500 28px/35px "Roboto";
	color: #2C4D6B;
	text-transform: uppercase;
}
.amenities ul {
	padding-left: 0;
	margin: 0;
}
.amenities ul li {
	font: 400 20px/34px "Roboto";
	color: #000;
	list-style: none;
}
.amenities ul li strong {
	font-weight: 500;	
}
.amenities .icon {
	position: absolute;
	margin-left: 15px;
}
.amenities .icon.football {
	margin-top: -15px;	
}
.construction-homes {
	padding: 40px 0 0;
}
.perfectly-personalized {
	padding-top: 40px;
}
.perfectly-personalized h2 {
	font: 500 37px/49px "Roboto";
	color: #2C4D6B;
	padding-bottom: 15px;
	margin-bottom: 0;
	text-align: center;
}
.perfectly-personalized p {
	font: 400 22px/34px "Roboto";
	color: #000;
	text-align: center;
}
.design-center {
	background: #fff url('/wp-content/uploads/2026/03/southwind-personalized-bg.svg') no-repeat;
	background-position: center top;
	background-size: cover;
	padding-top: 10px;
  	padding-bottom: 30px;
}
.design-center p {
	font: 400 20px/34px "Roboto";
	color: #fff;
	padding-bottom: 10px;
	margin: 0;
}
.design-center .round-button {
	color: #fff;
	font: 500 22px/25px "Roboto";
	padding: 13px;
	border-radius: 5px !important;
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-decoration: none;
}
.design-center .round-button.design {
	width: 260px;
	background-color: #fff;
  	color: #000;
}
.design-center .round-button.register {
	background-color: #d54b1a;
	width: 200px;
}
	
@media (max-width: 991px) {
.top-banner .swiper-slide img {
	min-height: 350px;
}
.top-banner .box {
  	padding: 20px;
}
.top-banner .logo {
	width: 325px;
 	margin-bottom: 10px
}
.top-banner span.coming-soon {
	font: 500 20px/25px "Roboto";
}
.intro, .construction-homes {
	padding: 25px 0;
}
.live-in-plant-city {
	padding: 25px 0 15px;
}
.amenities-map {
	padding: 25px 0 0;
}
.amenities {
	padding: 25px 0 10px;
	margin-top: 0;
}
.amenities .icon {
	height: 22px;
	margin-left: 10px;
}
.amenities .icon.football {
	margin-top: -15px;
	margin-top: 0;
}
.divider { 
	display: none; 
}
.intro .white-bg {
	padding: 20px 10px;
}
.intro h1, .intro h2, .live-in-plant-city h2, .amenities-map h2, .amenities h2, .construction-homes h2 {
	font: 500 25px/30px "Roboto";
	padding-bottom: 10px;
}
.intro p, .live-in-plant-city p, .amenities-map p, .amenities p, .construction-homes p {
	font: 400 18px/28px "Roboto";
}
.intro ul li, .amenities ul li {
	font: 400 18px/28px "Roboto";
}
.amenities h3 {
	font: 500 20px/25px "Roboto";
}
.perfectly-personalized {
	padding-top: 10px;
}
.perfectly-personalized h2 {
    font: 500 25px/30px "Roboto";
}
.perfectly-personalized p {
	font: 400 18px/28px "Roboto";
}
.design-center {
	padding-bottom: 10px;	
}
.design-center p {
	font: 400 18px/28px "Roboto";
}
.design-center .round-button {
	font: 500 18px/20px "Roboto";
}
.design-center .round-button.design {
	width: 200px;
}
.design-center .round-button.register {
	width: 160px;
}	
}
@media (max-width: 767px) {
.top-banner .swiper-slide img {
	min-height: 200px;
}
.top-banner .box {
  	padding: 15px;
}
.top-banner .logo { 
	width: 250px;
}
.top-banner span.coming-soon {
	font: 500 15px/18px "Roboto";
}
.intro .white-bg.offset {
  	margin-top: 0;
}
.amenity-box {
	padding: 20px;
}
.amenities-map iframe {
	height: 300px;	
}
}	
/** CTA CSS */
.quick-comm {
    background-color: #fff;
    padding-top: 30px;
	padding-bottom: 70px;
}
.quick-comm__header {
    font-size: 18px;
    font-weight: 700;
}
.quick-comm__location-icon {
    color: #dc3545;
    font-size: 24px;
}
.quick-comm__location-info {
    font-size: 16px;
}
.quick-comm__location-info span {
    color: #B2292D;
    font-size: 16px;
    margin-bottom: 0;
    font-weight: 500;
    display: block;
}
.quick-comm__location-info a {
    margin-bottom: 0;
    color: inherit;
    text-decoration: underline;
}
.quick-comm__location-info p {
    margin-bottom: 0;
	font-weight:500;
}
.quick-comm__btn {
    border-width: 1px;
    font-weight: 500;
    border-radius: 5px;
    height: 43px;
    line-height: 43px;
    padding: 0;
    border: solid 1px #707070;
    color: #000;
    text-align: center;
    transition: background-color 0.3s ease, color 0.3s ease;
}
.quick-comm__btn.register {
	color: #FFF;
  background-color: #B2292D;
}
.quick-comm__btn.register:hover {
    color: #FFF;
    text-decoration: none;
    background-color: #B2292D;
}
.quick-comm__btn.question:hover {
    color: #FFF;
    text-decoration: none;
    background-color: #333;
}
@media (max-width: 768px) {
.quick-comm__header {
    font-size: 15px;
}
.quick-comm__location-info, .quick-comm__location-info span, .quick-comm__location-info p {
    font-size: 14px;
}
.quick-comm {
  padding-bottom: 30px;
}
}
